/*
Theme Name: Logistic - Child
Theme URI: http://logistic.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: Logistic is a premium responsive Wordpress theme created especially for logistic & transportation companies, offices.
Version: 8.6
Text Domain: logistic
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: logistic
*/

body.home .homepage_cs h2.post-title{
	background:none !important;
	text-transform: capitalize !important;
	top: inherit !important;
}
body.home .homepage_cs h2:after{
	display:none !important;
}
body.home .homepage_cs h2 a{
	line-height: 24px !important;
}
body.home .homepage_cs .post-content {
    max-height: 200px;
    height: 174px;
}
body.home .homepage_cs .post-single:last-child{
	margin-bottom:auto !important;
}

.case_studies_content .parallax-wrapper .vc_column-inner > .wpb_wrapper {
    background: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    padding: 35px 40px;
	max-height: 600px;
/* 	height: 600px; */
}
.case_studies_content .parallax-wrapper .vc_column-inner > .wpb_wrapper h3{
	color: #0a3161 !important;
    font-size: 24px !important;
    line-height: 115% !important;
	max-height: 120px;
/*     height: 110px; */
}
.media-btn a{
	background-color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 22px;
    color: #000;
	text-decoration:none;
}
.media-btn a:hover{
	background-color:#c3c3c3;
}